import { type TElement } from 'platejs';
import { type PlateElementProps } from 'platejs/react';
type TMentionElement = TElement & {
    value: string;
};
type TMentionInputElement = TElement;
export declare function MentionElement(props: PlateElementProps<TMentionElement> & {
    prefix?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function MentionInputElement(props: PlateElementProps<TMentionInputElement>): import("react/jsx-runtime").JSX.Element;
export {};
